@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700%7CMontserrat:400,700%7CPlayfair+Display:400italic");
@import url("/apps/js/polls/polls-pack.css");
body, body .dark, body .light, body table, body .neutral, body .pale {
  font-family: "Open Sans", sans-serif;
  font-size: 100%;
}

html {
  height: 100%;
  background: #f9f8f8;
}

body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  margin: 0;
}

body.index #content_main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

#header_main,
#footer_main {
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
}

#content_main {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

body:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 130px;
  background: white;
}

body, #footer_main {
  min-width: 320px;
}

#header_main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1350px;
  position: relative;
  z-index: 99;
}

#skip_to_content {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

#skip_to_content:focus {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  color: white;
}

#header_title {
  width: 100%;
  margin: 0;
  font-size: 1rem;
}

#header_title a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: auto;
  padding: 0 0 0 100px;
  height: 156px;
  line-height: 1em;
  font-family: "Montserrat", serif;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0;
  color: #808286;
  background-image: url("/common_pics/school_header.png");
  background-repeat: no-repeat;
  background-position: 8px center;
  background-size: 90px auto;
}

@media screen and (min-width: 768px) {
  #header_title a {
    padding: 0 0 0 120px;
    letter-spacing: 2px;
    font-size: 26px;
    background-size: auto 100px;
  }
}

@media screen and (min-width: 1024px) {
  #header_title a {
    padding: 0 0 60px 170px;
    height: 126px;
    letter-spacing: 4px;
    font-size: 32px;
    background-size: auto;
  }
}

@media screen and (min-width: 1350px) {
  #header_title a {
    letter-spacing: 7px;
    font-size: 39px;
  }
}

#header_title a span {
  display: inline-block;
  width: 100%;
}

#header_marquee {
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
  position: absolute;
  top: 4px;
  left: 0;
  width: 100%;
  height: 20px;
  color: white;
}

#header_marquee .marquee-inner {
  display: inline-block;
  padding-left: 100%;
}

#header_marquee .marquee-inner:hover {
  animation-play-state: paused;
}

#header_marquee.marquee-speed-18 .marquee-inner {
  animation: marquee 35s linear infinite;
}

#header_marquee.marquee-speed-35 .marquee-inner {
  animation: marquee 70s linear infinite;
}

#header_marquee.marquee-speed-7 .marquee-inner {
  animation: marquee 17.5s linear infinite;
}

#header_marquee .marquee-content {
  float: left;
}

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}

#google_tools {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

#search {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  height: 18px;
  width: 132px;
  display: block;
  margin: 0 10px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 5px;
}

#search input#q {
  margin: 0;
  height: 18px;
  line-height: 18px;
  border: none;
  vertical-align: top;
  background: transparent;
  -webkit-appearance: none;
  box-sizing: content-box;
}

#search input#q {
  color: white;
}

#search input#q::-webkit-input-placeholder {
  color: white;
}

#search input#q {
  padding: 0 10px;
  width: 90px;
  font-size: .75em;
}

#topnav_holder {
  width: 100%;
}

#topnav_holder #topnav_mobile_toggle {
  position: absolute;
  display: block;
  height: 4px;
  width: 28px;
  font-size: 0;
  border-top: 14px double #672a2f;
  border-bottom: 5px solid #672a2f;
}

#topnav_holder #topnav {
  position: absolute;
  z-index: 99;
  width: 100%;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.8s;
}

#topnav_holder #topnav.open {
  max-height: 2000px;
}

#topnav_holder .nav-menu,
#topnav_holder .sub-nav-group {
  margin: 0;
  padding: 0;
  list-style: none;
}

#topnav_holder .nav-menu a,
#topnav_holder .sub-nav-group a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: .5em 10px;
  text-decoration: none;
}

#topnav_holder .nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1350px;
}

#topnav_holder .sub-nav {
  display: none;
}

#topnav_holder .sub-nav.open {
  display: block;
}

#topnav_holder .sub-nav a {
  padding-left: 1.5em;
}

@media screen and (min-width: 1024px) {
  #topnav_holder {
    position: relative;
  }
  #topnav_holder #topnav_mobile_toggle {
    display: none;
  }
  #topnav_holder #topnav {
    position: static;
    max-height: none;
    overflow: visible;
  }
  #topnav_holder .nav-menu {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    justify-content: space-around;
  }
  #topnav_holder .nav-menu > a:focus, #topnav_holder .nav-menu > a.open {
    left: auto;
    right: 0;
  }
  #topnav_holder .sub-nav {
    position: absolute;
  }
  #topnav_holder .sub-nav a {
    width: 11.5em;
    padding-left: .5em;
  }
}

@media screen and (min-width: 1024px) {
  #topnav_holder {
    position: absolute;
    top: 90px;
    right: 0;
  }
  #topnav_holder #topnav {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
  }
}

#topnav_mobile_toggle {
  top: 120px;
  right: 20px;
}

#topnav {
  background: #672a2f;
}

#topnav .nav-item > a {
  height: 42px;
  padding: 0 10px;
  font-size: 1em;
  font-weight: 400;
  color: white;
}

#topnav .nav-item > a:focus, #topnav .nav-item > a:hover, #topnav .nav-item > a.open {
  color: #672a2f;
  background: white;
}

@media screen and (min-width: 1024px) {
  #topnav .nav-item > a:focus, #topnav .nav-item > a:hover, #topnav .nav-item > a.open {
    text-decoration: underline;
    color: white;
    background: #672a2f;
  }
}

#topnav .sub-nav a {
  color: white;
}

#topnav .sub-nav a:focus, #topnav .sub-nav a:hover, #topnav .sub-nav a.open {
  color: #672a2f;
  background: white;
}

@media screen and (min-width: 1024px) {
  #topnav .sub-nav a:focus, #topnav .sub-nav a:hover, #topnav .sub-nav a.open {
    box-shadow: inset 0 0 0 1px #672a2f;
  }
}

@media screen and (min-width: 1024px) {
  #topnav {
    background: transparent;
  }
  #topnav .nav-menu {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
  #topnav .nav-item > a {
    position: relative;
    height: 66px;
    padding: 0 14px;
    font-size: 1em;
    color: #808286;
  }
  #topnav .nav-item > a:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 1px;
    height: 20px;
    margin-top: -10px;
    background: #808286;
  }
  #topnav .nav-item:first-child {
    margin-left: 160px;
  }
  #topnav .nav-item:first-child > a:before {
    display: none;
  }
  #topnav .sub-nav {
    background: #672a2f;
  }
}

@media screen and (min-width: 1350px) {
  #topnav .nav-item > a {
    padding: 0 20px;
    font-size: 1.25em;
  }
}

#content_main {
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 5%);
  max-width: calc(1350px - 5%);
  position: relative;
  z-index: 9;
  padding: 25px 2.5%;
  min-height: 400px;
  overflow: visible;
  margin-top: 20px;
  margin-bottom: 20px;
  background: white;
}

#content_main .pages-left-column-wrapper {
  overflow: hidden;
}

@media screen and (max-width: 1023px) {
  #content_main table {
    display: block;
    overflow-x: auto;
  }
  #content_main .bell-schedule {
    display: table;
  }
  #content_main .pages-column .stack-photo figcaption,
  #content_main .slideshow-wrapper .slide .slide-caption {
    font-size: .85em;
  }
  #content_main .video-list-top #controls2,
  #content_main .video-list-top #controls3 {
    width: auto;
  }
  #content_main #more-videos {
    display: none;
  }
  #content_main #staff_list_public .user-info-wrapper span[id*="staff"] {
    display: block;
  }
  #content_main #staff_list_public .user-info-wrapper .user-position-public {
    display: block;
    margin-left: 0;
    width: 100%;
  }
  #content_main #staff_list_public .user-info-wrapper p {
    display: block;
    float: left;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  #content_main .news-list article .column {
    width: 100%;
  }
  #content_main .show-news .attached-images {
    float: none;
    margin: 0 auto 1em;
  }
  #content_main .single-video #big-video,
  #content_main .below-start #big-video {
    width: 100% !important;
  }
  #content_main .video-list .thumb_wrap {
    display: block;
    float: none;
  }
  #content_main .video-list li .description {
    padding-left: 0;
  }
  #content_main .video-list li .video-list-date {
    padding-left: 0;
  }
  #content_main .bell-schedule {
    width: 100%;
  }
  #content_main .pages-column .stack-photo figcaption,
  #content_main .slideshow-wrapper .slide .slide-caption {
    font-size: .7em;
  }
  #content_main .video-list-top .controls,
  #content_main .video-list-top #controls2,
  #content_main .video-list-top #controls3 {
    display: none;
  }
  #content_main #album_thumbnails table img {
    width: 90%;
    height: 90%;
    position: relative;
  }
  #content_main #edlio_search_form {
    max-width: 400px;
    width: auto;
  }
  #content_main #edlio_search_form input {
    width: 200px;
  }
  #content_main #contact_form {
    width: 100%;
  }
  #content_main #contact_form table {
    display: table;
    font-size: 12px;
    width: 280px !important;
  }
  #content_main #contact_form #f_name {
    width: 200px !important;
  }
  #content_main #contact_form #f_email {
    width: 200px !important;
  }
  #content_main #contact_form #f_message {
    width: 200px !important;
  }
  #content_main #calendar_wrapper .right-column {
    float: none;
    width: 100%;
  }
  #content_main #calendar_wrapper .right-column #calendar_grid table {
    display: table;
  }
  #content_main .pages-column .page-block-text,
  #content_main .pages-column .page-block-photos {
    width: 100%;
  }
  #content_main .pages-left-column-wrapper {
    margin-left: 0 !important;
    float: none;
  }
  #content_main .pages-left-column-wrapper .pages-left-column {
    margin-left: 0 !important;
  }
  #content_main .pages-right-column {
    float: none;
    width: 100% !important;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.index #content_main {
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin: 0;
}

#content_main .pages-content-wrapper {
  overflow: visible;
}

#content_main img.sub {
  border: none;
}

.index #content_main {
  background: transparent;
  box-shadow: none;
}

.pageTitle {
  margin: 0 0 15px;
  padding: 0;
  font-family: "Montserrat", serif;
  font-size: 2.25em;
  font-weight: 400;
  color: #672a2f;
}

.right-column-page-navigation {
  margin-bottom: 1.25em;
  background: #672a2f;
  box-shadow: 0 0 0 1px #672a2f;
}

@media screen and (max-width: 767px) {
  .right-column-page-navigation {
    margin: 20px auto;
  }
}

.right-column-page-navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin: 0;
  padding: 0;
}

.right-column-page-navigation a {
  text-decoration: none;
  color: inherit;
  display: block;
  font-weight: 400;
  padding: .8em 6% .8em 10%;
  width: 84%;
  margin: 0;
  line-height: auto;
}

.right-column-page-navigation a:hover {
  text-decoration: underline;
}

.right-column-page-navigation a .inner {
  text-decoration: none;
}

.right-column-page-navigation a .inner:hover {
  text-decoration: underline;
}

.right-column-page-navigation ul {
  padding: 5px 0;
}

.right-column-page-navigation li a {
  color: white;
}

.right-column-page-navigation li.active a {
  background: white;
  color: #672a2f;
}

#index_top {
  position: relative;
}

@media screen and (min-width: 1024px) {
  #index_top {
    margin-top: -160px;
  }
}

#index_main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  width: 96%;
  padding: 0 2% 20px;
  background: white;
}

@media screen and (min-width: 1024px) {
  #index_main {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    width: 100%;
    padding: 0 0 40px;
    margin: 0 auto;
  }
}

#index_main .section-title {
  width: 100%;
  padding: 20px 0;
  margin-bottom: 30px;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: center;
  line-height: 1em;
  font-family: "Montserrat", serif;
  font-size: 3.125em;
  font-weight: 400;
  color: white;
  background: #672a2f;
}

@media screen and (min-width: 768px) {
  #index_main .section-title {
    letter-spacing: 12px;
    font-size: 3.75em;
  }
}

@media screen and (min-width: 1024px) {
  #index_main .section-title {
    margin-bottom: 60px;
  }
}

#bg_content {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
}

#bg_content .image {
  width: 100vw;
  height: 100vh;
  background-size: cover;
  background-position: center center;
}

#shuffle_main {
  position: relative;
}

@media screen and (min-width: 1024px) {
  #shuffle_main:before {
    content: "";
    z-index: 6;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 130px;
    background: rgba(255, 255, 255, 0.85);
  }
}

#news_container .section-title, #twitter_container .section-title, #facebook_container .section-title {
  margin-top: 0;
  padding: 0;
  letter-spacing: 0;
  color: #808286;
  font-size: 2em;
  background: none !important;
}

#news_container .section-title a, #twitter_container .section-title a, #facebook_container .section-title a {
  text-decoration: none;
  color: #808286;
}

.content-column {
  margin: 0 0 1em;
}

#left_column {
  width: 100%;
}

@media screen and (min-width: 1024px) {
  #left_column {
    width: 30%;
  }
}

#center_column {
  width: 100%;
}

@media screen and (min-width: 1024px) {
  #center_column {
    width: 30%;
  }
}

#right_column {
  width: 100%;
}

@media screen and (min-width: 1024px) {
  #right_column {
    width: 30%;
  }
}

.content-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  margin-bottom: 0;
  padding: 20px 0;
  width: 100%;
}

.content-container .section-title {
  margin: 0;
  font-weight: 400;
}

.content-container .section-title a {
  display: block;
  width: auto;
  margin: 0;
  padding: 0;
  text-decoration: none;
  color: inherit;
}

.content-container .section-title a:hover {
  text-decoration: none;
}

.content-container .read-more-link {
  text-decoration: none;
  display: inline-block;
}

.content-container .read-more-link:hover {
  text-decoration: underline;
}

@media screen and (min-width: 768px) {
  .content-container {
    padding: 30px 0;
  }
}

@media screen and (min-width: 1024px) {
  .content-container {
    padding: 60px 0;
    width: 100%;
  }
}

.content-container .section-title {
  width: 100%;
  margin-bottom: 30px;
  letter-spacing: 2px;
  text-transform: uppercase;
  line-height: 1em;
  font-family: "Montserrat", serif;
  font-size: 3.125em;
  font-weight: 400;
  color: white;
}

@media screen and (min-width: 768px) {
  .content-container .section-title {
    letter-spacing: 12px;
    font-size: 3.75em;
  }
}

@media screen and (min-width: 1024px) {
  .content-container .section-title {
    margin-bottom: 60px;
  }
}

.content-container .item {
  margin: 0 0 1em 0;
}

.content-container .item-text {
  width: 100%;
  line-height: 1.4em;
  font-weight: 300;
  color: black;
}

.content-container .read-more-link-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

@media screen and (min-width: 1024px) {
  .content-container .read-more-link-group {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    width: 100%;
  }
}

.content-container .read-more-link {
  position: relative;
  margin: 20px 0 0;
  padding: 0 30px;
  line-height: 43px;
  text-transform: uppercase;
  font-size: 1.125em;
  font-weight: 700;
  color: #672a2f;
  background: white;
  border-radius: 28px;
}

@media screen and (min-width: 1024px) {
  .content-container .read-more-link {
    margin: 40px 5% 0;
  }
}

.content-container .read-more-link:hover, .content-container .read-more-link:focus {
  text-decoration: none;
  color: white;
  background: #672a2f;
}

.content-container [class*="-name"] {
  margin: 0;
  font-size: 1em;
}

.content-container [class*="-name"] a {
  font-size: 1em;
  font-weight: 400;
  color: black;
}

.content-container a {
  text-decoration: none;
  color: black;
}

.content-container a:hover {
  text-decoration: underline;
}

#news_container {
  padding: 0;
}

#news_container .news-item-image-holder {
  margin: 10px 0;
  width: 100%;
}

#news_container .news-item-image {
  display: block;
  margin: 0 auto;
  max-width: 300px;
  width: 100%;
}

#news_container .read-more-link {
  color: white;
  background: #672a2f;
  border: 1px solid #672a2f;
}

#news_container .read-more-link:hover, #news_container .read-more-link:focus {
  text-decoration: none;
  color: #672a2f;
  background: white;
}

#events_container .section-title {
  text-align: right;
  color: #672a2f;
}

@media screen and (max-width: 1023px) {
  #events_container .section-title {
    text-align: center;
  }
}

@media screen and (min-width: 1024px) {
  #events_container .section-title span {
    width: 23.33%;
    padding: 0 5%;
  }
}

#events_container .items-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  margin: 1em 0;
}

@media screen and (min-width: 768px) {
  #events_container .items-list {
    margin: 2em 0;
  }
}

@media screen and (min-width: 1024px) {
  #events_container .items-list {
    margin: 3em 0;
  }
}

#events_container .items-list .item {
  display: flex;
  width: 320px;
  font-size: 1.5em;
}

@media screen and (min-width: 1350px) {
  #events_container .items-list .item {
    width: auto;
  }
}

#events_container .event-date {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 100px;
  height: 120px;
  margin: 0 20px 0 0;
  line-height: 1em;
  text-transform: uppercase;
  font-family: "Montserrat", serif;
  font-size: 18px;
  font-weight: 400;
  box-shadow: 2px 0 0 0 rgba(0, 0, 0, 0.3);
  color: #672a2f;
}

#events_container .event-date .event-day {
  line-height: 1.4em;
  font-size: 2.65em;
  font-weight: 400;
}

#events_container .event-summary {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
}

#events_container .event-image-link {
  max-width: 100%;
}

#events_container .event-image {
  width: 100%;
}

#events_container .read-more-link {
  color: white;
  background: #672a2f;
  border: 1px solid #672a2f;
}

#events_container .read-more-link:hover, #events_container .read-more-link:focus {
  text-decoration: none;
  color: #672a2f;
  background: white;
}

#links_container .links-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

#spotlight_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  background: white;
}

@media screen and (min-width: 1024px) {
  #spotlight_container {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}

#spotlight_container .spotlight-image {
  width: 100%;
  height: 200px;
  background-position: center center;
  background-size: cover;
}

@media screen and (min-width: 768px) {
  #spotlight_container .spotlight-image {
    height: 400px;
  }
}

@media screen and (min-width: 1024px) {
  #spotlight_container .spotlight-image {
    width: 50%;
    height: 100%;
  }
}

#spotlight_container .spotlightmessage-wrapper {
  width: 96%;
  padding: 20px 2%;
}

@media screen and (min-width: 1024px) {
  #spotlight_container .spotlightmessage-wrapper {
    width: 40%;
    padding: 50px 5%;
  }
}

#spotlight_container .spotlightmessage-wrapper .section-title {
  position: relative;
  text-transform: none;
  letter-spacing: 0;
  font-family: "Open Sans", sans-serif;
  font-size: 2.25em;
  font-weight: 300;
  color: black;
}

@media screen and (min-width: 1024px) {
  #spotlight_container .spotlightmessage-wrapper .section-title {
    text-align: right;
  }
}

#spotlight_container .spotlightmessage-wrapper .spotlightmessage-text {
  display: block;
  width: 100%;
  line-height: 1.5em;
  max-height: 22.5em;
  overflow: hidden;
  font-family: "Montserrat", serif;
}

@media screen and (min-width: 1024px) {
  #spotlight_container .spotlightmessage-wrapper .spotlightmessage-text {
    text-align: right;
  }
}

#spotlight_container .spotlightmessage-wrapper .read-more-link {
  color: white;
  background: #672a2f;
  border: 1px solid #672a2f;
}

#spotlight_container .spotlightmessage-wrapper .read-more-link:hover, #spotlight_container .spotlightmessage-wrapper .read-more-link:focus {
  text-decoration: none;
  color: #672a2f;
  background: white;
}

#spotlights_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  width: 100%;
  padding: 0;
  background: #672a2f;
}

@media screen and (min-width: 1024px) {
  #spotlights_container {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    background: none;
  }
  #spotlights_container:before {
    content: "";
    z-index: 1;
    position: absolute;
    top: -160px;
    left: 0;
    max-width: 1020px;
    width: 52%;
    height: 160px;
    box-shadow: 3px 0 7px rgba(0, 0, 0, 0.35);
    background: #672a2f;
  }
  #spotlights_container:after {
    content: "";
    z-index: 1;
    position: absolute;
    bottom: -160px;
    left: 0;
    max-width: 1020px;
    width: 52%;
    height: 160px;
    box-shadow: 3px 0 7px rgba(0, 0, 0, 0.35);
    background: #672a2f;
  }
}

#spotlights_container .section-title {
  z-index: 7;
  margin-top: 30px;
}

@media screen and (max-width: 1023px) {
  #spotlights_container .section-title {
    text-align: center;
  }
}

@media screen and (min-width: 1024px) {
  #spotlights_container .section-title {
    position: absolute;
    top: -140px;
    left: 0;
    width: auto;
  }
  #spotlights_container .section-title span {
    width: 23.33%;
    padding: 0 5%;
  }
}

#spotlights_container .spotlight-item {
  position: relative;
  width: 96%;
  padding: 20px 2%;
  background-size: cover;
  background-position: center center;
}

#spotlights_container .spotlight-item:before {
  content: "";
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, black, rgba(0, 0, 0, 0.3));
}

@media screen and (min-width: 1024px) {
  #spotlights_container .spotlight-item {
    width: 23.33%;
    padding: 50px 5%;
  }
}

#spotlights_container .spotlight-item .item-name {
  margin: 30px 0;
}

#spotlights_container .spotlight-item .item-name a {
  position: relative;
  z-index: 6;
  font-size: 2.25em;
  font-weight: 300;
  color: white;
}

#spotlights_container .spotlight-item .spotlightmessage-text {
  display: block;
  position: relative;
  z-index: 6;
  width: 100%;
  line-height: 1.5em;
  max-height: 22.5em;
  overflow: hidden;
  color: white;
}

#spotlights_container .spotlight-item .read-more-link {
  position: relative;
  z-index: 9;
  margin: 40px 0 0;
}

#index_quicklinks {
  padding: 30px 0;
  background: #672a2f;
}

#quicklinks {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1350px;
}

#quicklinks .section-title {
  width: 100%;
  padding-bottom: 15px;
  margin: 0 0 30px;
  letter-spacing: 6px;
  text-transform: uppercase;
  text-align: center;
  line-height: 1em;
  font-family: "Montserrat", serif;
  font-size: 1.875em;
  font-weight: 400;
  color: white;
  border-bottom: 1px solid white;
}

@media screen and (min-width: 768px) {
  #quicklinks .section-title {
    letter-spacing: 10px;
  }
}

@media screen and (min-width: 1024px) {
  #quicklinks .section-title {
    letter-spacing: 16px;
  }
}

#quicklinks a {
  position: relative;
  display: block;
  padding: 0 30px;
  margin: 0 0 10px;
  line-height: 1.2em;
  text-align: center;
  text-decoration: none;
  font-family: "Playfair Display", sans-serif;
  font-size: 1.625em;
  font-weight: 400;
  font-style: italic;
  color: white;
}

@media screen and (min-width: 768px) {
  #quicklinks a:before {
    content: "";
    position: absolute;
    top: 4px;
    right: 0;
    width: 1px;
    height: 28px;
    background: white;
  }
  #quicklinks a:last-child:before {
    display: none;
  }
}

#quicklinks a:hover, #quicklinks a:focus {
  color: #fe6874;
}

#index_social {
  width: 100%;
  background: #672a2f;
}

#index_social #social_container .section-title {
  display: none;
  text-align: center;
}

#index_social #social_container .read-more-link {
  border: 1px solid white;
}

#social_nav2 {
  display: block;
  position: fixed;
  z-index: 999;
  right: 0;
  left: unset;
  top: 40vh;
  box-shadow: black 0 1px 7px;
}

#social_nav2 a {
  display: block;
  width: 44px;
  height: 44px;
  overflow: hidden;
  background-color: transparent;
  margin: 15px 7px;
}

#social_nav2 a svg {
  display: block;
  width: 44px;
  height: 44px;
  margin: 0;
  fill: white;
}

#social_nav2 a:hover svg {
  fill: black;
}

#social_nav2 .translate_color .st0 {
  fill: #D9D9D9 !important;
}

@media screen and (max-width: 767px) {
  #social_nav2 {
    display: none;
  }
}

#social_nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}

@media screen and (max-width: 767px) {
  #social_nav {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 650px;
    max-width: 320px;
  }
}

#social_nav article {
  position: relative;
  display: block;
  height: 160px;
  width: 160px;
  line-height: 1.2em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Montserrat", serif;
  font-size: 1.375em;
  font-weight: 400;
  color: white;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}

#social_nav article:nth-of-type(1) {
  background-image: url("/common_pics/qlink1.jpg");
}

#social_nav article:nth-of-type(2) {
  background-image: url("/common_pics/qlink2.jpg");
}

#social_nav article:nth-of-type(3) {
  background-image: url("/common_pics/qlink3.jpg");
}

#social_nav article:nth-of-type(4) {
  background-image: url("/common_pics/qlink4.jpg");
}

#social_nav article:nth-of-type(5) {
  background-image: url("/common_pics/qlink5.jpg");
}

#social_nav article:nth-of-type(6) {
  background-image: url("/common_pics/qlink6.jpg");
}

#social_nav article:nth-of-type(7) {
  background-image: url("/common_pics/qlink7.jpg");
}

#social_nav article:nth-of-type(8) {
  background-image: url("/common_pics/qlink8.jpg");
}

#social_nav article span {
  display: inline-block;
  width: 100%;
}

#social_nav article a {
  display: block;
  width: 100px;
  height: 100px;
  overflow: hidden;
  background-color: none;
  width: 100%;
  height: 100%;
  position: relative;
  color: transparent;
}

#social_nav article a svg {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0;
  fill: white;
}

#social_nav article a svg {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -50px 0 0 -50px;
  z-index: 9;
}

@media screen and (min-width: 1024px) {
  #social_nav article a svg {
    width: 180px;
    height: 180px;
    margin: -90px 0 0 -90px;
  }
}

#social_nav article a:before {
  content: "";
  z-index: 7;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.65);
}

#social_nav article a:hover:before, #social_nav article a:focus:before {
  background: rgba(103, 42, 47, 0.65);
}

@media screen and (min-width: 768px) {
  #social_nav article {
    width: 25%;
    height: 240px;
  }
}

@media screen and (min-width: 1024px) {
  #social_nav article {
    height: 460px;
  }
}

#footer_main {
  position: relative;
  background: white;
}

#footer_main #footer_inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1350px;
  padding: 20px 0;
}

@media screen and (min-width: 768px) {
  #footer_main #footer_inner {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

@media screen and (min-width: 1024px) {
  #footer_main #footer_inner {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}

#footer_address_logo {
  display: block;
  overflow: hidden;
  height: 160px;
  width: 160px;
  white-space: nowrap;
  text-indent: 200%;
  color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("/common_pics/school_header.png");
  flex-shrink: 0;
}

#footer_address {
  margin-bottom: 20px;
  font-style: normal;
  text-transform: uppercase;
  text-align: center;
  color: black;
  font-family: "Montserrat", serif;
  font-size: 1.125em;
}

#footer_address .footer-info-block {
  display: inline-block;
}

#footer_address #footer_address_title {
  display: block;
  margin: 20px 0;
  letter-spacing: 1px;
  font-family: "Montserrat", serif;
  font-size: 1.25em;
  font-weight: 700;
}

@media screen and (min-width: 768px) {
  #footer_address #footer_address_title {
    margin: 0 0 25px 0;
    letter-spacing: 3px;
    font-size: 1.5em;
  }
}

@media screen and (min-width: 1024px) {
  #footer_address #footer_address_title {
    letter-spacing: 6px;
    font-size: 2em;
  }
}

#footer_address a {
  color: inherit;
}

@media screen and (min-width: 768px) {
  #footer_address #footer_address_phone:before, #footer_address #footer_address_phone:fax {
    content: " | ";
  }
}

@media screen and (max-width: 767px) {
  #footer_address {
    width: 100%;
  }
  #footer_address #footer_address_location, #footer_address #footer_address_phone {
    display: block;
  }
  #footer_address .footer-info-block {
    display: block;
  }
}

#edlio_login {
  text-decoration: none;
  color: #672a2f;
  margin: 30px 0 0;
}

#edlio_login svg {
  width: 24px;
  height: 16px;
  fill: #672a2f;
}

#edlio_login:hover {
  color: #fe6874;
}

#edlio_login:hover svg {
  fill: #fe6874;
}

#PAAS_login {
  display: none;
  text-decoration: none;
  color: #672a2f;
  margin: 30px 0 0;
}

#PAAS_login svg {
  width: 24px;
  height: 16px;
  fill: #672a2f;
}

#PAAS_login:hover {
  color: #fe6874;
}

#PAAS_login:hover svg {
  fill: #fe6874;
}

#bottom_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  width: 100%;
  background: #672a2f;
}

#edlio_logo {
  display: block;
  width: 140px;
  height: 20px;
  overflow: hidden;
  background-color: transparent;
  width: 100%;
  padding: 8px 0;
  color: transparent;
  background: #672a2f;
}

#edlio_logo svg {
  display: block;
  width: 140px;
  height: 20px;
  margin: 0;
  fill: rgba(255, 255, 255, 0.4);
}

#edlio_logo svg {
  display: block;
  margin: 0 auto;
}

#edlio_login_PAAS {
  display: none;
  text-decoration: none;
  color: white;
  width: 50%;
  padding: 8px 0;
}

#edlio_login_PAAS svg {
  width: 24px;
  height: 16px;
  fill: white;
}

#edlio_login_PAAS:hover {
  color: #fe6874;
}

#edlio_login_PAAS:hover svg {
  fill: #fe6874;
}

#mobile_nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  position: fixed;
  z-index: 999;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 64px;
  background: #672a2f;
}

#mobile_nav a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: .75em;
  text-decoration: none;
  color: white;
}

#mobile_nav a svg {
  width: 28px;
  height: 28px;
  margin-bottom: 5px;
  fill: white;
}

#mobile_nav a:hover {
  color: #fe6874;
}

#mobile_nav a:hover svg {
  fill: #fe6874;
}

@media screen and (min-width: 768px) {
  #mobile_nav {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  #footer_main {
    padding-bottom: 64px;
  }
}

@media screen and (min-width: 1024px) {
  #spotlight_container .spotlight-image {
    height: 641px !important;
  }
}
